/*
Theme Name: NMHRP (Genesis Child)
Description: Child theme for the Genesis Framework 
Version: 1.0
Author: Anything Graphic - <a href="http://www.anythinggraphic.net">Anything Graphic</a>
Template: genesis
*/ 

/* Table of Contents

	- Imports
	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
Imports
---------------------------------------------------------------------------------------------------- */

@font-face {
    font-family: 'merriweather_sansbold';
    src: url('fonts/merriweathersans-bold-webfont.eot');
    src: url('fonts/merriweathersans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweathersans-bold-webfont.woff') format('woff'),
         url('fonts/merriweathersans-bold-webfont.ttf') format('truetype'),
         url('fonts/merriweathersans-bold-webfont.svg#merriweather_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweather_sansextrabold';
    src: url('fonts/merriweathersans-extrabold-webfont.eot');
    src: url('fonts/merriweathersans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweathersans-extrabold-webfont.woff') format('woff'),
         url('fonts/merriweathersans-extrabold-webfont.ttf') format('truetype'),
         url('fonts/merriweathersans-extrabold-webfont.svg#merriweather_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweather_sanslight';
    src: url('fonts/merriweathersans-light-webfont.eot');
    src: url('fonts/merriweathersans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweathersans-light-webfont.woff') format('woff'),
         url('fonts/merriweathersans-light-webfont.ttf') format('truetype'),
         url('fonts/merriweathersans-light-webfont.svg#merriweather_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'merriweather_sansregular';
    src: url('fonts/merriweathersans-regular-webfont.eot');
    src: url('fonts/merriweathersans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweathersans-regular-webfont.woff') format('woff'),
         url('fonts/merriweathersans-regular-webfont.ttf') format('truetype'),
         url('fonts/merriweathersans-regular-webfont.svg#merriweather_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background-color: #FFF;
	color: #333;
	font-family: merriweather_sanslight, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: 300;
	line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #666;
	text-decoration: none;
}

a img {
	margin-bottom: -4px;
	margin-bottom: -0.4rem;
}

a:hover {
	color: #333;
}

p {
	margin: 0 0 24px;
	margin: 0 0 2.4rem;
	padding: 0;
}

strong, .bold-blue {
	font-family: merriweather_sansbold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
}

.small {
	font-size: 9px;
	text-transform: uppercase;
}

.bold-blue {
	color: #007dc4;
	text-transform: uppercase;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px 40px 24px;
	margin: 4rem 4rem 2.4rem;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family: merriweather_sanslight, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
	line-height: 1.2;
	margin: 0 0 16px;
	margin: 0 0 1.6rem;
}

h1, h2, h3, h4, h4.widget-title {
	color: #007dc6;
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
}

h2 {
	font-size: 20px;
	text-transform: none;
}

h2.entry-title {
	margin-bottom: 5px;
}

h3 {
	color: #333;
	font-size: 18px;
	text-transform: none;
}

h4 {
	color: #333;
	font-family: merriweather_sansbold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
}

h4.widget-title {
	font-weight: normal;
	font-family: merriweather_sanslight, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h5, h6 {
	font-size: 14px;
}


/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background: url(images/lightblue-stripe-bg.jpg) repeat 0 0 #82d4fd;
	border: 0;
	color: #333;
	font-size: 12px;
	padding: .8em;
	width: 100%;
}

input:focus,
textarea:focus {
	box-shadow: inset 0 0 4px darkgray;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #333;
	border: none;
	box-shadow: none;
	color: #333;
	cursor: pointer;
	padding: 16px 24px;
	padding: 1.6rem 2.4rem;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #f15123;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	background: url(images/lightblue-stripe-bg.jpg) repeat 0 0 #82D4FD;
	border-radius: 3px;
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

tbody {
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	padding: 6px 0;
	padding: 0.6rem 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap, .content-sidebar-wrap, .home .content {
	float: none;
	margin: 0 auto;
	max-width: 952px;
}

.home .content-sidebar-wrap {
	background: #FFF;
	float: left;
	padding: 1em 0 0;
	max-width: 100%;
	width: 100%;
}

.home .content-sidebar-wrap.bottom {
	background: url(images/shadow-stripe-bg.jpg) no-repeat center 0;
	padding-top: 5em;
}

.site-inner .wrap, .yellow .site-inner .wrap {
	background: url(images/header-news.jpg) repeat-x center 0;
	max-width: 100%;
	padding-top: 220px;
}

.home .wrap {
	background: none;
	padding-top: 0;
}

.yellow .site-inner .wrap {
	background: url(images/header-yellow.jpg) repeat-x center 0;
}

.site-inner {
	background: url(images/content-bg.jpg) repeat-x 0 201px;
	clear: both;
}

.home .site-inner {
	background-position: 0 457px;
}

.rsDefaultInv .rsArrowIcn {
	background-position: center center !important;
	height: 38px !important;
	opacity: .7;
	width: 38px !important;
}

.rsDefaultInv .rsArrowIcn:hover {
	opacity: 1.0;
}

.rsDefaultInv.rsHor .rsArrowLeft {
	left: 6% !important;
}

.rsDefaultInv.rsHor .rsArrowLeft .rsArrowIcn {
	background: url(images/slider-previous.png) no-repeat !important;
}

.rsDefaultInv.rsHor .rsArrowRight {
	right: 6% !important;
}

.rsDefaultInv.rsHor .rsArrowRight .rsArrowIcn {
	background: url(images/slider-next.png) no-repeat !important;
}

.rsABlock h3, .rsABlock {
	color: #007dc6;
	font-family: merriweather_sansbold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.rsABlock h3 {
	font-size: 26px;
	font-family: merriweather_sansextrabold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.rsABlock h3.big {
	font-size: 35px;
}

.rsABlock p {
    font-size: 16px;
    line-height: 22px;
    max-width: 84%;
}

.rsABlock .callout {
	float: right;
	color: #ffde00;
	margin-top: 1em;
	padding: 10px 15px;
}

.callout.purple {
	background: #8332a7;
}

.callout.orange {
	background: #f28b00;
	color: #FFF;
}

.callout.green {
	background: #45a142;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 920px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 600px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 300px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}

.home .content-sidebar-wrap.top .one-half {
	height: 212px;
	letter-spacing: -.01em;
    padding: 1% 2%;
	width: 49.958%;
}

.home .content-sidebar-wrap.top .one-half.first {
    border-left: 2px solid #FF9016;
    border-right: 2px solid #50AE5F;
    margin-bottom: 1.5em;
}

.home .content-sidebar-wrap.top .widget-area + .widget-area .one-half {
    border-right: 2px solid #8332a7;
    margin-bottom: 1.5em;
    margin-left: 0;
}

.home .content-sidebar-wrap.bottom .one-half {
	width: 48.7179%;
}

.home .content-sidebar-wrap.bottom .one-half + .one-half {
	font-size: 19px;
	float: right;
	text-align: center;
	width: 42.718%;
}

.home .content-sidebar-wrap.bottom .one-half + .one-half .small {
	font-size: 14px;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}

.home .content .widget-area img.centered, .home .content .widget-area .aligncenter {
	margin-top: 1em;
}

.home .widget-area .textwidget p:last-child {
	margin-bottom: 0;
}

.site-header .widget-area img {
	margin: 0;
}

table#centered th {
	padding: 20px 0 0 20px;
	text-transform: none;
}

table#centered td {
	padding-bottom: 12px;
	text-align: center;
	vertical-align: middle;
}

table#centered img {
	display: inline;
	margin: 0 auto;
}

.page-id-17 #centered td {
	padding: 20px;
	width: 50%;
}

.page-id-17 #centered td a {
	border: 0;
}

img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.widget-area img.alignnone {
	margin: 1.2em 0;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.archive-description,
.author-box {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.archive-description {
	padding: 40px 40px 24px;
	padding: 4rem 4rem 2.4rem;
}

.author-box {
	padding: 40px;
	padding: 4rem;
}

.author-box-title {
	color: #333;
	font-family: merriweather_sanslight, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

.author-box a {
	border-bottom: 1px solid #ddd;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

/* Titles
--------------------------------------------- */


.entry-title a,
.sidebar .widget-title a {
	color: #333;
}

.entry-title a {
	font-size: 16px;
	font-family: merriweather_sansbold, 'Helvetica Neue', Helvetica, Arial, sans-serif;

}

.entry-title a:hover {
	color: #666;
}

.widget-title {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
	text-transform: uppercase;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 20px;
	font-size: 2rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	margin-top: 0;
	margin-bottom: 20px;
	margin-bottom: 2rem;
	padding: 0 0 3em;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
	font-size: 19px;
}

.featured-content .more-link {
	background: url(images/read-more.png) no-repeat center center;
	border: 0;
	float: right;
	display: block;
	margin-top: 3em;
	height: 18px;
	text-indent: -9999px;
	width: 18px;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	color: #999;
}

.enews-widget .widget-title {
	color: #fff;
}

.enews-widget input {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #f15123;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper .ginput_complex,
div.gform_wrapper .ginput_complex .ginput_left,
div.gform_wrapper .ginput_complex .ginput_right,
div.gform_wrapper .ginput_complex .ginput_full {
	overflow: visible;
}

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper input[type="tel"],
div.gform_wrapper input[type="url"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-family: merriweather_sanslight, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0;
	padding: .8em
}

div.gform_wrapper .top_label .gfield_label {
	font-family: merriweather_sansbold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1.6rem 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
	font-size: 1.4rem;
}

.gform_wrapper .left_label .gfield_label {
	padding-top: 12px !important;
	width: 16% !important;
}

.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium, .gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
	width: 81% !important;
}

.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
	padding-top: 0 !important;
	padding-left: 18.5% !important;
}

.gform_footer.left_label br, .gform_footer.left_label p, .gform_footer br {
	display: none;
}

.gform_wrapper .gform_footer input[type="image"] {
	display: block;
	margin: 0 auto;
}

.page-id-21 .content #gform_wrapper_3 #field_3_2 {
	display: none;
}

.page-id-21 .content #gform_wrapper_3 #input_3_1 {
    margin-top: 36px;
    width: 100%;
}

.white_wrapper input[type=text] {
	background: #FFF;
	width: 100% !important;
}

.footer-widgets .gform_widget {
	float: left;
	margin-top: 1em;
	min-width: 194px;
	width: 100%;
}

.footer-widgets .gform_wrapper .top_label input.medium {
	width: 100%;
}

.footer-widgets .gray_wrapper input[type=text] {
	background: #C8C8C8;
}

.footer-widgets .gform_wrapper.gray_wrapper {
	max-width: 100%;
}

#gform_wrapper_3 li#field_3_1 {
	margin-top: 10px;
}

.gform_wrapper.gray_wrapper, .gform_wrapper.gray_wrapper li {
	margin: 0;
}

.gform_wrapper.gray_wrapper .gform_body {
	float: left;
	width: 79%;
}

.gform_wrapper.gray_wrapper label {
	display: none !important;
}

.gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label, .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label {
	font-family: merriweather_sansbold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal !important;
}

.gform_wrapper.gray_wrapper input[type=text] {
	width: 100% !important;
}

.gform_wrapper.gray_wrapper .gform_footer {
	clear: none;
	float: right;
	margin: 46px 0 0 0;
	padding: 0;
}

table .gform_wrapper.gray_wrapper {
	float: right;
	margin-top: -4em;
	width: 76%;
}

.footer-widgets .white_wrapper input[type=text] {
	float: left;
	width: 60%;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
}

.site-header .wrap {
	padding: 40px 0;
	padding: 4rem 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	font-family: merriweather_sanslight, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 700;
	padding: 16px 0;
	padding: 1.6rem 0;
}

.header-image .title-area {
	margin-top: 3em;
	padding: 0;
}

.site-title {
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1;
	margin: 0 0 8px;
	margin: 0 0 0.8rem;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.site-description {
	color: #999;
	display: none;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1;
	margin-bottom: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.site-header .site-title,
.header-image .site-title a {
	display: block;
	height: 83px;
	text-indent: -9999px;
	width: 341px;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	background: url(images/logo.png) no-repeat left;
	padding: 0 0 15px;
}

.header-image .site-title a {
	background: url(images/new-mexico-human-rights-projects-logo.jpg) no-repeat 0 0;
	float: left;
	width: 100%;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
}

.site-header .widget-area {
	margin-top: -24px;
}


.home .site-header .widget-area {
	margin-top: 0;
}

.site-header .search-form {
	float: right;
	margin-top: 24px;
	margin-top: 2.4rem;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #FFF;
	font-family: merriweather_sanslight, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	line-height: 1.5;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	padding: 0 4em 0 0;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	color: #FFF;
	display: block;
	font-size: 14px;
	padding: 0.5em 1.7em 0.3em;
	position: relative;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #ffde00;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #ffde00;
}

.genesis-nav-menu > .menu-item > a {
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	padding: 16px 20px;
	padding: 1.6rem 2rem;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 28px 0;
	padding: 2.8rem 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 14px 0 0;
	padding: 1.4rem 0 0;
}

/* Navigation Toggle
------------------------------------------------------------ */
.menu-toggle {
	display: none;
	visibility: hidden;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background: url(images/blue-stripe-bg.jpg) repeat 0 center #017dc4;
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a,
.single-post .nav-primary .news a {
	border-bottom: 2px solid #2aced4;
	color: #ffde00;
}

.nav-primary .sub-menu a:hover {
	color: #ffde00;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	margin: 3em 0 1em;
	padding-bottom: 3em;
}

.page-template-page_blog-php .post.entry,
.post-type-archive .events,
.featured-content .post.entry {
	background: url(images/hr-orange-full.jpg) no-repeat center bottom;
	margin: -1em 0 2em;
}

.page-template-page_blog-php .content > .page + .pagination {
	display: none;
}

.post.entry:last-child {
	background: none;
	padding-bottom: 2em;
}

.entry-content a {
	border-bottom: 1px solid #ddd;
	color: #f15123;
}

.entry-content a:hover {
	color: #333;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 1.4em;
}

.entry-content ol,
.entry-content ul {
	margin-left: 13px;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry .entry-content {
	float: left;
	width: 100%;
}

.entry .entry-footer,
a.read-more {
	display: table;
	float: right;
}

.entry .entry-footer img {
	display: table-cell;
	vertical-align: middle;
}

.light-blue {
	background: url(images/lightblue-stripe-bg.jpg) repeat 0 0;
	clear: both;
	display: block;
	float: left;
	padding: 4%;
	width: 100%;
}

.widget-area .blue, .widget-area .green, .widget-area .orange, .widget-area .purple, .widget-area .yellow {
	background: url(images/sidebar-shadow.jpg) no-repeat center bottom;
	padding-bottom: 15px;
}

.widget-area .blue .widget-wrap, .widget-area .green .widget-wrap, .widget-area .orange .widget-wrap, .widget-area .purple .widget-wrap, .widget-area .yellow .widget-wrap {
	padding: 1em 3em 1.5em;
}

.home .widget-area .yellow .widget-wrap {
	padding: 1em 2em .5em;
}

.home .widget-area .yellow .widget-wrap .textwidget {
	margin: 0 auto;
	left: 0; right: 0;
	width: 85%;
}

.home .widget-area .yellow .widget-wrap .widget-area {
	min-height: 240px;
}

.green .widget-wrap, .purple .widget-wrap {
	color: #FFF;
	padding-bottom: 2em;
}

.purple .widget-wrap {
	background: url(images/purple-stripe-bg.jpg) repeat 0 0;
}

.widget-area .yellow .widget-wrap {
	background: url(images/yellow-stripe-bg.jpg) repeat 0 0;
}

.orange .widget-wrap {
	background: url(images/orange-stripe-bg.jpg) repeat 0 0;
}

.green .widget-wrap {
	background: url(images/green-stripe-bg.jpg) repeat 0 0;
}

ul.accordion {
	margin-left: 0;
}

ul.accordion li {
	background: url(images/lightblue-stripe-bg.jpg) repeat 0 0;
	list-style: none;
	margin-bottom: 10px;
}

ul.accordion li a {
	border-color: #000;
	color: #000;
}

ul.accordion li a.trigger {
	background: url(images/accordion-default.jpg) no-repeat 98% center;
	border: 0;
	color: #333;
	display: block;
	font-size: 18px;
	outline: none;
	padding: 10px 0 10px 23px;
}

ul.accordion li a.trigger.active {
	background: url(images/accordion-active.jpg) no-repeat 98% center;
}

ul.accordion li div {
	padding: 0 23px 10px;
}

.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	color: #999;
	float: left;
	font-size: 14px;
	font-size: 1.4rem;
	width: 100%;
}

.entry-meta a {
	border-bottom: 1px solid #ddd;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
	margin: 0 0.6rem 0 0.2rem;
}

.entry-categories,
.entry-tags {
	display: block;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 40px 0;
	margin: 4rem 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
	padding: 0.8rem 1.2rem;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #f15123;
}

.entry-pagination a {
	border-bottom: 1px solid #ddd;
}

.archive-pagination a {
	background: url(images/lightblue-stripe-bg.jpg) repeat 0 0;
	color: #333;
	display: block;
	padding: .7em .9em .6em;
}

.archive-pagination a:hover {
	opacity: .8;
}

.archive-pagination img {
	float: right;
	margin: -2px -3px 0 50px;
}

.archive-pagination .pagination-previous img {
	float: left;
	margin: -2px 50px 0 -3px;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.entry-comments {
	padding: 40px;
	padding: 4rem;
}

.comment-respond,
.entry-pings {
	padding: 40px 0 16px;
	padding: 4rem 0 1.6rem;
}

.comment-respond a,
.entry-comments a {
	border-bottom: 1px solid #ddd;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	margin-top: 2.4rem;
	padding: 32px;
	padding: 3.2rem;
}

.comment-list li li {
	margin-right: -32px;
	margin-right: -3.2rem;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
	margin: 0 1.6rem 2.4rem 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 24px;
	padding: 2.4rem;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	color: #333;
	font-size: 13px;
	margin-top: 4em;
	text-align: center;
}

.sidebar a {
	border-bottom: 1px solid #ddd;
}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 1em;
}

.sidebar .enews-widget {
	background-color: #333;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background: url(images/footer-bg.jpg) no-repeat center 0 #e2e2e2;
	background-size: cover;
	color: #333;
	clear: both;
	font-size: 11px;
	padding: 40px 0 16px;
	padding: 4rem 0 1.6rem;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	float: left;
	margin-right: 3em;
	width: 24%;
}

.footer-widgets-1 {
	width: 26%;
}
.footer-widgets-2 {
	width: 15%;
}

.footer-widgets-4 {
	float: right;
	margin-top: -64px;
	margin-right: 0;
	width: 20%;
}

.footer-widgets a {
	color: #333;
	font-family: merriweather_sansbold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}

.footer-widgets a:hover {
	color: #ddd;
}

.footer-widgets .widget {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.footer-widgets .widget-title {
	color: #333;
	font-family: merriweather_sansbold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	margin-bottom: 1em;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	color: #333;
	display: none;
	font-size: 12px;
	text-align: right;
}

.site-footer a {
	border-bottom: 1px solid #ddd;
}

.site-footer p {
	margin-bottom: 0;
}


.leadership-container {
	position: relative;
}

.modal {
	display: none;
	padding: 0;
	position: relative;
	top: 0 !important; left: 0 !important;
	width: 100%;
	z-index: 1001;
}

.leadership-container h3 {
	float: left;
	position: relative;
	z-index: 1002
}

.close-button {
	border: 0 !important;
    position: absolute;
    top: -39px; right: 0;
}

.left-side {
	float: left;
}

p.name {
	font-family: merriweather_sansbold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin-bottom: 0;
	text-transform: uppercase;
}

.right-side {
	float: right;
	width: 64%;
}

.gray-box {
	background: #c8c8c8;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	float: left;
	margin-bottom: 1em;
	min-width: 194px;
	padding: 10px;
	width: 100%;
}

.gray-box p, .gray-box img, .home .widget-area .gray-box img {
	margin-bottom: 0;
}



/*
Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 1500px) {
	.home .content-sidebar-wrap.bottom {
		background-size: 100% 30px;
	}
}

/*@media only screen and (max-width: 1023px) {*/
@media only screen and (max-width: 975px) {

	body {
		background-color: #fff;
	}

	#content {
		width: 60%;
	}
	
	.sidebar {
		margin-top: 0;
	}
	
	.site-inner .wrap {
		padding-bottom: 2em;
	}

	.header-image .site-header .wrap {
		background-position: center top;
		padding: 0 3em;
	}

	.widget-area img.alignnone {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	.widget-area .green .widget-wrap, .widget-area .purple .widget-wrap {
		padding-bottom: 1.5em;
	}
	
	.rsABlock {
		left: 40% !important;
		width: 506px !important;
	}
	
	.footer-widgets-1 {
		margin-right: 3em;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-footer .entry-meta,
	.header-image .site-header .widget-area,
	.sidebar .widget {
		padding: 0;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
		padding: 2rem 1.6rem;
	}

	.site-header .search-form {
		margin: 16px auto ;
		margin: 1.6rem auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
		padding-top: 1.2rem;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
		padding: 4rem;
	}

	.site-footer {
		padding: 24px 0;
		padding: 2.4rem 0;
	}

	.footer-widgets {
		padding: 40px 5% 16px;
	}

}

/*@media only screen and (max-width: 1010px) {*/
@media only screen and (max-width: 975px) {
	.home .content-sidebar-wrap, .content-sidebar-wrap {
		padding-left: 3em;
		padding-right: 3em;
	}
	
	.content-sidebar-wrap.top {
		padding-left: 0;
		padding-right: 0;
	}
	
	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-inner,
	.wrap {
		width: 100%;
	}
	
	.leadership-container .one-third {
		text-align: center;
	}
}

@media only screen and (max-width: 865px) {
	.genesis-nav-menu a, .genesis-nav-menu > .first > a, .genesis-nav-menu > .last > a {
		padding-bottom: 1em;
	}
	
	.rsABlock {
		left: 36% !important;
		width: 466px !important;
	}
	
	.rsABlock .callout {
		margin-top: 0;
	}
	
	.home .content-sidebar-wrap.top .one-half.first {
		border-left: 0;
		padding-left: 0;
	}
	
	.home .content-sidebar-wrap.top .widget-area + .widget-area .one-half {
		border-right: 0;
	}
	
	.home .widget-area .yellow .widget-wrap {
		padding: 1em 1em .5em;
	}
	
	.home .content-sidebar-wrap.bottom .one-half + .one-half {
		font-size: 17px;
	}
	
	.blog .post.entry .entry-content, .featured-content .post.entry .entry-content {
		width: 100%;
	}
	
	.featured-content .more-link {
		margin-top: 0;
	}
	
	.footer-widgets {
		background-size: cover;
	}
	
	.footer-widgets-1 {
		width: 36%;
	}
	
	.footer-widgets-2 {
		display: none;
	}
}

@media only screen and (max-width: 813px) {
	.genesis-nav-menu .menu-item {
		padding: 0 2em 0 0;
	}
	
	.genesis-nav-menu, .site-description,
	.site-header .title-area,
	.site-header .search-form, .site-title {
		float: left;
		width: 100%;
	}
	
	.site-header .widget-area {
		margin-top: 0;
		text-align: center;
	}
	
	.header-image .title-area,
	.header-image .site-header .widget-area,
	.header-image .site-description,
	.site-header .site-title,
	.header-image .site-title a {
		position: relative;
		width: 100%;
	}
	
	.header-image .site-title a {
		background-position: center center;
	}
	
	.site-header .widget-area p {
		margin-bottom: 0;
	}
	
	.site-header .widget-area img {
	    float: none;
    	margin: 20px 0 0;
	}
}

@media only screen and (max-width: 767px) {
	.royalSlider, .home .content-sidebar-wrap.bottom .one-half + .one-half {
		display: none;
	}
	
	.home .content-sidebar-wrap.top .one-half {
		height: auto;
		padding-bottom: 0;
	}
	
	.home .site-inner {
		background-position: 0 30%;
	}
	
	.home .content-sidebar-wrap.bottom .one-half {
		width: 100%;
	}
	
	.blog .post.entry, .featured-content .post.entry {
		background-size: 100%;
	}
	
	.left-side {
		width: 30%;
	}
	
	.footer-widgets-1 {
	    margin-bottom: 3em;
	    margin-right: 0;
    	width: 100%;
	}
	
	.footer-widgets-4 {
		margin-top: 0;
	}
	
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.leadership-container h3 {
		width: 80%;
	}
	
	.leadership-container .one-third {
		margin-left: 2.5641%;
		width: 31.6239%;
	}
	
	.leadership-container .one-third.first {
		clear: none;
		margin-left: 0;
	}

}

@media only screen and (max-width: 716px) {
	.site-header .widget-area img {
		max-width: 120px;
	}
	
	.menu-toggle {
		background: url("images/blue-stripe-bg.jpg") repeat 0 center #017DC4;
	    border-radius: 3px;
		color: #fff;
		cursor: pointer;
		display: block;
		overflow: hidden;
		margin: 1rem auto;
		padding: 6px 8px;
		padding: .6rem .8rem;
		text-align: center;
		text-transform: uppercase;
		visibility: visible;
		width: 50px;
		z-index: 9999;
	}
	
	.menu-toggle:hover,
	.menu-toggle.open:hover {
		background: #333;
	}
	
	.menu-toggle.open {
		background: #eee;
	}

	.menu-toggle li {
		background: #FFF;
		height: 4px;
		list-style: none;
		margin: 5px 0;
		width: 100%;
	}

	.menu-toggle a:hover,
	.menu-toggle a:active {
		text-decoration: none;
	}

	#menu-main-navigation {
		max-height: 0;
		overflow: hidden;
		-webkit-transition: max-height 0.8s;
		-moz-transition: max-height 0.8s;
		transition: max-height 0.8s;
	}
	
	#menu-main-navigation.expanded {
		max-height: 20em;
	}
	
	.genesis-nav-menu .menu-item {
	    display: block;
	    float: left;
	    margin: 0;
	    padding: 0;
	    text-align: center;
	    width: 50%;
	}
	
	.nav-primary a:hover, .nav-primary .current-menu-item > a {
		border: 0;
		text-decoration: underline;
	}
	
	.leadership-container .one-third {
		width: 47%;
		margin-left: 0;
	}
	
	.leadership-container .one-third:nth-child(odd) {
		float: right;
	}
	
	td {
		clear: both;
		display: block;
		width: 100% !important;
	}
	
	.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium, .gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea {
		width: 100% !important;
	}
}

@media only screen and (max-width: 528px) {
.home .content-sidebar-wrap.top .one-half {
	border: 0;
	width: 100%;
}

.home .content-sidebar-wrap.top .one-half.first {
	border-right: 0;
	border-bottom: 2px solid #50AE5F;
}

table#centered td {
	display: block;
}
}

@media only screen and (max-width: 480px) {
	.header-image .site-title a {
		background-size: contain;
	}
	
	ul.accordion li a.trigger {
		font-size: 13px;
	}
	
	.left-side, .right-side {
		text-align: center;
		width: 100%
	}
	
	.leadership-container .one-third {
		width: 100%;
	}
	
	.footer-widgets-3, .footer-widgets-4 {
		width: 47%;
		margin-right: 0;
	}
}

@media only screen and (max-width: 400px) {
	.footer-widgets-3, .footer-widgets-4 {
		width: 100%;
	}
	
	.gray-box {
		width: 100%;
	}
	
	.footer-widgets-4 img {
		display: block;
		float: none;
		margin: 0 auto;
	}
	
	.footer-widgets-4 p {
		text-align: center !important;
	}
}

/* Navigation Toggle - Ensure Menu Displays When Scaled Up
------------------------------------------------------------ */
@media only screen and (min-width: 717px) {
	.site-header ul.nav,
	.site-header ul.menu {
		display: block !important;
	}
}




div.fancy-select {
	position: relative;
	font-size: 13px;
	color: #333;
}

div.fancy-select.disabled {
	opacity: 0.5;
}

div.fancy-select select:focus + div.trigger {
	box-shadow: 0 0 0 2px #4B5468;
}

div.fancy-select select:focus + div.trigger.open {
	box-shadow: none;
}

div.fancy-select div.trigger {
	background: url("images/lightblue-stripe-bg.jpg") repeat 0 0 #82D4FD;
	cursor: pointer;
	padding: 5px 24px 9px 9px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	position: relative;
	color: #333;
	height: 37px;
	line-height: 28px;
	width: 94%;
	transition: all 240ms ease-out;
	-webkit-transition: all 240ms ease-out;
	-moz-transition: all 240ms ease-out;
	-ms-transition: all 240ms ease-out;
	-o-transition: all 240ms ease-out;
}

div.fancy-select div.trigger:after {
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-top-color: #4B5468;
	top: 17px;
	right: 9px;
}



div.fancy-select ul.options {
	list-style: none;
	margin: 0;
	position: absolute;
	top: 40px;
	left: 0;
	visibility: hidden;
	opacity: 0;
	z-index: 50;
	max-height: 200px;
	overflow: auto;
	background: url("images/lightblue-stripe-bg.jpg") repeat 0 0 #82D4FD;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
	min-width: 200px;
	color: #FFF;
	transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
	-o-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
}

div.fancy-select ul.options.open {
	visibility: visible;
	top: 50px;
	opacity: 1;

	/* have to use a non-visibility transition to prevent this iOS issue (bug?): */
	/*http://stackoverflow.com/questions/10736478/css-animation-visibility-visible-works-on-chrome-and-safari-but-not-on-ios*/
	transition: opacity 300ms ease-out, top 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, top 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, top 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, top 300ms ease-out;
	-o-transition: opacity 300ms ease-out, top 300ms ease-out;
}

div.fancy-select ul.options.overflowing {
	top: auto;
	bottom: 40px;

	transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
	-o-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
}

div.fancy-select ul.options.overflowing.open {
	top: auto;
	bottom: 50px;

	transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-moz-transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-ms-transition: opacity 300ms ease-out, bottom 300ms ease-out;
	-o-transition: opacity 300ms ease-out, bottom 300ms ease-out;
}

div.fancy-select ul.options li {
	padding: 2px 12px;
	color: #2B8686;
	cursor: pointer;
	white-space: nowrap;
	text-transform: none;
	font-weight: 300;

	transition: all 150ms ease-out;
	-webkit-transition: all 150ms ease-out;
	-moz-transition: all 150ms ease-out;
	-ms-transition: all 150ms ease-out;
	-o-transition: all 150ms ease-out;
}

div.fancy-select ul.options li.selected {
	color: #FFF;
}

div.fancy-select ul.options li {
	color: #333;
}

div.fancy-select ul.options li.hover {
	color: #fff;
}